uuid: 31a4a11a-8043-4ab7-a9c3-9194410c046d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_abstract
    - node.type.blog_article
  module:
    - text
id: node.blog_article.field_abstract
field_name: field_abstract
entity_type: node
bundle: blog_article
label: Abstract
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
